h2.trigger {
  padding: 0 0 0 0;
  margin: 0 0 5px 0;
  line-height: 140%;
  width: 250px;
  font-size: 14px;
  font-weight: normal;
  float: left;
  color:#2f7038;
  text-transform:none;
}
h2.trigger a {
  text-transform:none;
  text-decoration: none;
  display: block;
  line-height:110%;
  padding:10px 0 5px 30px;
  background:url(list_bullet_l2.gif) no-repeat 0px 12px ;
}
h2.trigger a:hover { color: #ccc; }
h2.active {background-position: left bottom;font-weight:bold;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
  border:1px dotted #aaa;
  border-top:2px dotted #32773e;
  padding:15px;
  margin:10px 0 30px 0;
  background:#efefef;
  position:relative;
  left:0;
  overflow: hidden;
  width: 270px;
  clear: both;
}
.toggle_container .block {
  padding: 10px; /*--Padding of Container--*/
  background: url(toggle_block_btm.gif) no-repeat left bottom; /*--Bottom rounded corners--*/
}

.toggle_container img {
  border:1px solid #888;
  float:left;
  margin:0 5px 5px 0;
}
